#
#
#	  Name: busybox.mk
#		make include file for BusyBox for La Casita
#
#

SC_VRM		=	busybox-1.10.0

SC_URL		=    http://www.busybox.net/downloads/$(SC_VRM).tar.gz \
		  http://www.busybox.net/downloads/$(SC_VRM).tar.gz.sign

#SC_FETCH	=	
#SC_SOURCE	=	

#SC_CONFIG	=	./configure --prefix=/usr --disable-nls
SC_CONFIG	=	../cscxtrac.sh CFG ../busybox.mk > .config

#SC_BUILD	=	
#SC_FIXUP	=	strip ...
#SC_INSTALL	=	



#CFG##
#CFG## Busybox version: 1.10.0
#CFG## Sat Apr 19 15:52:03 2008
#CFG##
#CFG#CONFIG_HAVE_DOT_CONFIG=y
#CFG#
#CFG##
#CFG## Busybox Settings
#CFG##
#CFG#
#CFG##
#CFG## General Configuration
#CFG##
#CFG#CONFIG_NITPICK=y
#CFG## CONFIG_DESKTOP is not set
#CFG#CONFIG_FEATURE_BUFFERS_USE_MALLOC=y
#CFG## CONFIG_FEATURE_BUFFERS_GO_ON_STACK is not set
#CFG## CONFIG_FEATURE_BUFFERS_GO_IN_BSS is not set
#CFG#CONFIG_SHOW_USAGE=y
#CFG#CONFIG_FEATURE_VERBOSE_USAGE=y
#CFG#CONFIG_FEATURE_COMPRESS_USAGE=y
#CFG#CONFIG_FEATURE_INSTALLER=y
#CFG#CONFIG_LOCALE_SUPPORT=y
#CFG#CONFIG_GETOPT_LONG=y
#CFG#CONFIG_FEATURE_DEVPTS=y
#CFG## CONFIG_FEATURE_CLEAN_UP is not set
#CFG#CONFIG_FEATURE_PIDFILE=y
#CFG#CONFIG_FEATURE_SUID=y
#CFG#CONFIG_FEATURE_SUID_CONFIG=y
#CFG#CONFIG_FEATURE_SUID_CONFIG_QUIET=y
#CFG## CONFIG_SELINUX is not set
#CFG## CONFIG_FEATURE_PREFER_APPLETS is not set
#CFG#CONFIG_BUSYBOX_EXEC_PATH="/proc/self/exe"
#CFG#CONFIG_FEATURE_SYSLOG=y
#CFG#CONFIG_FEATURE_HAVE_RPC=y
#CFG#
#CFG##
#CFG## Build Options
#CFG##
#CFG#CONFIG_STATIC=y
#CFG## CONFIG_NOMMU is not set
#CFG## CONFIG_BUILD_LIBBUSYBOX is not set
#CFG## CONFIG_FEATURE_INDIVIDUAL is not set
#CFG## CONFIG_FEATURE_SHARED_BUSYBOX is not set
#CFG## CONFIG_LFS is not set
#CFG#
#CFG##
#CFG## Debugging Options
#CFG##
#CFG## CONFIG_DEBUG is not set
#CFG## CONFIG_WERROR is not set
#CFG#CONFIG_NO_DEBUG_LIB=y
#CFG## CONFIG_DMALLOC is not set
#CFG## CONFIG_EFENCE is not set
#CFG#CONFIG_INCLUDE_SUSv2=y
#CFG#
#CFG##
#CFG## Installation Options
#CFG##
#CFG## CONFIG_INSTALL_NO_USR is not set
#CFG#CONFIG_INSTALL_APPLET_SYMLINKS=y
#CFG## CONFIG_INSTALL_APPLET_HARDLINKS is not set
#CFG## CONFIG_INSTALL_APPLET_SCRIPT_WRAPPERS is not set
#CFG## CONFIG_INSTALL_APPLET_DONT is not set
#CFG## CONFIG_INSTALL_SH_APPLET_SYMLINK is not set
#CFG## CONFIG_INSTALL_SH_APPLET_HARDLINK is not set
#CFG## CONFIG_INSTALL_SH_APPLET_SCRIPT_WRAPPER is not set
#CFG#CONFIG_PREFIX="/_busybox"
#CFG#
#CFG##
#CFG## Busybox Library Tuning
#CFG##
#CFG#CONFIG_PASSWORD_MINLEN=6
#CFG#CONFIG_MD5_SIZE_VS_SPEED=2
#CFG#CONFIG_FEATURE_FAST_TOP=y
#CFG## CONFIG_FEATURE_ETC_NETWORKS is not set
#CFG#CONFIG_FEATURE_EDITING=y
#CFG#CONFIG_FEATURE_EDITING_MAX_LEN=1024
#CFG## CONFIG_FEATURE_EDITING_VI is not set
#CFG#CONFIG_FEATURE_EDITING_HISTORY=15
#CFG## CONFIG_FEATURE_EDITING_SAVEHISTORY is not set
#CFG## CONFIG_FEATURE_TAB_COMPLETION is not set
#CFG## CONFIG_FEATURE_USERNAME_COMPLETION is not set
#CFG## CONFIG_FEATURE_EDITING_FANCY_PROMPT is not set
#CFG## CONFIG_FEATURE_VERBOSE_CP_MESSAGE is not set
#CFG#CONFIG_FEATURE_COPYBUF_KB=4
#CFG## CONFIG_MONOTONIC_SYSCALL is not set
#CFG#CONFIG_IOCTL_HEX2STR_ERROR=y
#CFG#
#CFG##
#CFG## Applets
#CFG##
#CFG#
#CFG##
#CFG## Archival Utilities
#CFG##
#CFG#CONFIG_AR=y
#CFG#CONFIG_FEATURE_AR_LONG_FILENAMES=y
#CFG#CONFIG_BUNZIP2=y
#CFG#CONFIG_BZIP2=y
#CFG#CONFIG_CPIO=y
#CFG## CONFIG_DPKG is not set
#CFG## CONFIG_DPKG_DEB is not set
#CFG## CONFIG_FEATURE_DPKG_DEB_EXTRACT_ONLY is not set
#CFG#CONFIG_GUNZIP=y
#CFG#CONFIG_FEATURE_GUNZIP_UNCOMPRESS=y
#CFG#CONFIG_GZIP=y
#CFG#CONFIG_RPM2CPIO=y
#CFG#CONFIG_RPM=y
#CFG#CONFIG_FEATURE_RPM_BZ2=y
#CFG#CONFIG_TAR=y
#CFG#CONFIG_FEATURE_TAR_CREATE=y
#CFG#CONFIG_FEATURE_TAR_GZIP=y
#CFG#CONFIG_FEATURE_TAR_BZIP2=y
#CFG#CONFIG_FEATURE_TAR_LZMA=y
#CFG#CONFIG_FEATURE_TAR_COMPRESS=y
#CFG#CONFIG_FEATURE_TAR_AUTODETECT=y
#CFG#CONFIG_FEATURE_TAR_FROM=y
#CFG#CONFIG_FEATURE_TAR_OLDGNU_COMPATIBILITY=y
#CFG#CONFIG_FEATURE_TAR_OLDSUN_COMPATIBILITY=y
#CFG#CONFIG_FEATURE_TAR_GNU_EXTENSIONS=y
#CFG#CONFIG_FEATURE_TAR_LONG_OPTIONS=y
#CFG#CONFIG_FEATURE_TAR_UNAME_GNAME=y
#CFG#CONFIG_UNCOMPRESS=y
#CFG#CONFIG_UNLZMA=y
#CFG#CONFIG_FEATURE_LZMA_FAST=y
#CFG#CONFIG_UNZIP=y
#CFG#
#CFG##
#CFG## Common options for cpio and tar
#CFG##
#CFG## CONFIG_FEATURE_UNARCHIVE_TAPE is not set
#CFG## CONFIG_FEATURE_DEB_TAR_GZ is not set
#CFG## CONFIG_FEATURE_DEB_TAR_BZ2 is not set
#CFG## CONFIG_FEATURE_DEB_TAR_LZMA is not set
#CFG#
#CFG##
#CFG## Coreutils
#CFG##
#CFG#CONFIG_BASENAME=y
#CFG#CONFIG_CAL=y
#CFG#CONFIG_CAT=y
#CFG#CONFIG_CATV=y
#CFG#CONFIG_CHGRP=y
#CFG#CONFIG_CHMOD=y
#CFG#CONFIG_CHOWN=y
#CFG#CONFIG_CHROOT=y
#CFG#CONFIG_CKSUM=y
#CFG#CONFIG_COMM=y
#CFG#CONFIG_CP=y
#CFG#CONFIG_CUT=y
#CFG#CONFIG_DATE=y
#CFG#CONFIG_FEATURE_DATE_ISOFMT=y
#CFG#CONFIG_DD=y
#CFG#CONFIG_FEATURE_DD_SIGNAL_HANDLING=y
#CFG#CONFIG_FEATURE_DD_IBS_OBS=y
#CFG#CONFIG_DF=y
#CFG#CONFIG_FEATURE_DF_INODE=y
#CFG#CONFIG_DIRNAME=y
#CFG#CONFIG_DOS2UNIX=y
#CFG#CONFIG_UNIX2DOS=y
#CFG#CONFIG_DU=y
#CFG#CONFIG_FEATURE_DU_DEFAULT_BLOCKSIZE_1K=y
#CFG#CONFIG_ECHO=y
#CFG#CONFIG_FEATURE_FANCY_ECHO=y
#CFG#CONFIG_ENV=y
#CFG#CONFIG_FEATURE_ENV_LONG_OPTIONS=y
#CFG#CONFIG_EXPAND=y
#CFG#CONFIG_FEATURE_EXPAND_LONG_OPTIONS=y
#CFG#CONFIG_EXPR=y
#CFG#CONFIG_EXPR_MATH_SUPPORT_64=y
#CFG#CONFIG_FALSE=y
#CFG#CONFIG_FOLD=y
#CFG#CONFIG_HEAD=y
#CFG#CONFIG_FEATURE_FANCY_HEAD=y
#CFG#CONFIG_HOSTID=y
#CFG#CONFIG_ID=y
#CFG#CONFIG_INSTALL=y
#CFG#CONFIG_FEATURE_INSTALL_LONG_OPTIONS=y
#CFG#CONFIG_LENGTH=y
#CFG#CONFIG_LN=y
#CFG#CONFIG_LOGNAME=y
#CFG#CONFIG_LS=y
#CFG#CONFIG_FEATURE_LS_FILETYPES=y
#CFG#CONFIG_FEATURE_LS_FOLLOWLINKS=y
#CFG#CONFIG_FEATURE_LS_RECURSIVE=y
#CFG#CONFIG_FEATURE_LS_SORTFILES=y
#CFG#CONFIG_FEATURE_LS_TIMESTAMPS=y
#CFG#CONFIG_FEATURE_LS_USERNAME=y
#CFG#CONFIG_FEATURE_LS_COLOR=y
#CFG#CONFIG_FEATURE_LS_COLOR_IS_DEFAULT=y
#CFG#CONFIG_MD5SUM=y
#CFG#CONFIG_MKDIR=y
#CFG#CONFIG_FEATURE_MKDIR_LONG_OPTIONS=y
#CFG#CONFIG_MKFIFO=y
#CFG#CONFIG_MKNOD=y
#CFG#CONFIG_MV=y
#CFG#CONFIG_FEATURE_MV_LONG_OPTIONS=y
#CFG#CONFIG_NICE=y
#CFG#CONFIG_NOHUP=y
#CFG#CONFIG_OD=y
#CFG#CONFIG_PRINTENV=y
#CFG#CONFIG_PRINTF=y
#CFG#CONFIG_PWD=y
#CFG#CONFIG_READLINK=y
#CFG#CONFIG_FEATURE_READLINK_FOLLOW=y
#CFG#CONFIG_REALPATH=y
#CFG#CONFIG_RM=y
#CFG#CONFIG_RMDIR=y
#CFG## CONFIG_FEATURE_RMDIR_LONG_OPTIONS is not set
#CFG#CONFIG_SEQ=y
#CFG#CONFIG_SHA1SUM=y
#CFG#CONFIG_SLEEP=y
#CFG#CONFIG_FEATURE_FANCY_SLEEP=y
#CFG#CONFIG_SORT=y
#CFG#CONFIG_FEATURE_SORT_BIG=y
#CFG#CONFIG_SPLIT=y
#CFG#CONFIG_FEATURE_SPLIT_FANCY=y
#CFG#CONFIG_STAT=y
#CFG#CONFIG_FEATURE_STAT_FORMAT=y
#CFG#CONFIG_STTY=y
#CFG#CONFIG_SUM=y
#CFG#CONFIG_SYNC=y
#CFG#CONFIG_TAC=y
#CFG#CONFIG_TAIL=y
#CFG#CONFIG_FEATURE_FANCY_TAIL=y
#CFG#CONFIG_TEE=y
#CFG#CONFIG_FEATURE_TEE_USE_BLOCK_IO=y
#CFG#CONFIG_TEST=y
#CFG#CONFIG_FEATURE_TEST_64=y
#CFG#CONFIG_TOUCH=y
#CFG#CONFIG_TR=y
#CFG#CONFIG_FEATURE_TR_CLASSES=y
#CFG#CONFIG_FEATURE_TR_EQUIV=y
#CFG#CONFIG_TRUE=y
#CFG#CONFIG_TTY=y
#CFG#CONFIG_UNAME=y
#CFG#CONFIG_UNEXPAND=y
#CFG#CONFIG_FEATURE_UNEXPAND_LONG_OPTIONS=y
#CFG#CONFIG_UNIQ=y
#CFG#CONFIG_USLEEP=y
#CFG#CONFIG_UUDECODE=y
#CFG#CONFIG_UUENCODE=y
#CFG#CONFIG_WC=y
#CFG#CONFIG_FEATURE_WC_LARGE=y
#CFG#CONFIG_WHO=y
#CFG#CONFIG_WHOAMI=y
#CFG#CONFIG_YES=y
#CFG#
#CFG##
#CFG## Common options for cp and mv
#CFG##
#CFG#CONFIG_FEATURE_PRESERVE_HARDLINKS=y
#CFG#
#CFG##
#CFG## Common options for ls, more and telnet
#CFG##
#CFG#CONFIG_FEATURE_AUTOWIDTH=y
#CFG#
#CFG##
#CFG## Common options for df, du, ls
#CFG##
#CFG#CONFIG_FEATURE_HUMAN_READABLE=y
#CFG#
#CFG##
#CFG## Common options for md5sum, sha1sum
#CFG##
#CFG#CONFIG_FEATURE_MD5_SHA1_SUM_CHECK=y
#CFG#
#CFG##
#CFG## Console Utilities
#CFG##
#CFG#CONFIG_CHVT=y
#CFG#CONFIG_CLEAR=y
#CFG#CONFIG_DEALLOCVT=y
#CFG#CONFIG_DUMPKMAP=y
#CFG#CONFIG_KBD_MODE=y
#CFG#CONFIG_LOADFONT=y
#CFG#CONFIG_LOADKMAP=y
#CFG#CONFIG_OPENVT=y
#CFG#CONFIG_RESET=y
#CFG#CONFIG_RESIZE=y
#CFG#CONFIG_FEATURE_RESIZE_PRINT=y
#CFG#CONFIG_SETCONSOLE=y
#CFG#CONFIG_FEATURE_SETCONSOLE_LONG_OPTIONS=y
#CFG#CONFIG_SETKEYCODES=y
#CFG#CONFIG_SETLOGCONS=y
#CFG#
#CFG##
#CFG## Debian Utilities
#CFG##
#CFG#CONFIG_MKTEMP=y
#CFG#CONFIG_PIPE_PROGRESS=y
#CFG#CONFIG_RUN_PARTS=y
#CFG#CONFIG_FEATURE_RUN_PARTS_LONG_OPTIONS=y
#CFG#CONFIG_FEATURE_RUN_PARTS_FANCY=y
#CFG#CONFIG_START_STOP_DAEMON=y
#CFG#CONFIG_FEATURE_START_STOP_DAEMON_FANCY=y
#CFG#CONFIG_FEATURE_START_STOP_DAEMON_LONG_OPTIONS=y
#CFG#CONFIG_WHICH=y
#CFG#
#CFG##
#CFG## Editors
#CFG##
#CFG#CONFIG_AWK=y
#CFG#CONFIG_FEATURE_AWK_MATH=y
#CFG#CONFIG_CMP=y
#CFG#CONFIG_DIFF=y
#CFG#CONFIG_FEATURE_DIFF_BINARY=y
#CFG#CONFIG_FEATURE_DIFF_DIR=y
#CFG#CONFIG_FEATURE_DIFF_MINIMAL=y
#CFG#CONFIG_ED=y
#CFG#CONFIG_PATCH=y
#CFG#CONFIG_SED=y
#CFG#CONFIG_VI=y
#CFG#CONFIG_FEATURE_VI_MAX_LEN=4096
#CFG## CONFIG_FEATURE_VI_8BIT is not set
#CFG#CONFIG_FEATURE_VI_COLON=y
#CFG#CONFIG_FEATURE_VI_YANKMARK=y
#CFG#CONFIG_FEATURE_VI_SEARCH=y
#CFG#CONFIG_FEATURE_VI_USE_SIGNALS=y
#CFG#CONFIG_FEATURE_VI_DOT_CMD=y
#CFG#CONFIG_FEATURE_VI_READONLY=y
#CFG#CONFIG_FEATURE_VI_SETOPTS=y
#CFG#CONFIG_FEATURE_VI_SET=y
#CFG#CONFIG_FEATURE_VI_WIN_RESIZE=y
#CFG#CONFIG_FEATURE_VI_OPTIMIZE_CURSOR=y
#CFG#CONFIG_FEATURE_ALLOW_EXEC=y
#CFG#
#CFG##
#CFG## Finding Utilities
#CFG##
#CFG#CONFIG_FIND=y
#CFG#CONFIG_FEATURE_FIND_PRINT0=y
#CFG#CONFIG_FEATURE_FIND_MTIME=y
#CFG#CONFIG_FEATURE_FIND_MMIN=y
#CFG#CONFIG_FEATURE_FIND_PERM=y
#CFG#CONFIG_FEATURE_FIND_TYPE=y
#CFG#CONFIG_FEATURE_FIND_XDEV=y
#CFG#CONFIG_FEATURE_FIND_MAXDEPTH=y
#CFG#CONFIG_FEATURE_FIND_NEWER=y
#CFG#CONFIG_FEATURE_FIND_INUM=y
#CFG#CONFIG_FEATURE_FIND_EXEC=y
#CFG#CONFIG_FEATURE_FIND_USER=y
#CFG#CONFIG_FEATURE_FIND_GROUP=y
#CFG#CONFIG_FEATURE_FIND_NOT=y
#CFG#CONFIG_FEATURE_FIND_DEPTH=y
#CFG#CONFIG_FEATURE_FIND_PAREN=y
#CFG#CONFIG_FEATURE_FIND_SIZE=y
#CFG#CONFIG_FEATURE_FIND_PRUNE=y
#CFG#CONFIG_FEATURE_FIND_DELETE=y
#CFG#CONFIG_FEATURE_FIND_PATH=y
#CFG#CONFIG_FEATURE_FIND_REGEX=y
#CFG## CONFIG_FEATURE_FIND_CONTEXT is not set
#CFG#CONFIG_GREP=y
#CFG#CONFIG_FEATURE_GREP_EGREP_ALIAS=y
#CFG#CONFIG_FEATURE_GREP_FGREP_ALIAS=y
#CFG#CONFIG_FEATURE_GREP_CONTEXT=y
#CFG#CONFIG_XARGS=y
#CFG#CONFIG_FEATURE_XARGS_SUPPORT_CONFIRMATION=y
#CFG#CONFIG_FEATURE_XARGS_SUPPORT_QUOTES=y
#CFG#CONFIG_FEATURE_XARGS_SUPPORT_TERMOPT=y
#CFG#CONFIG_FEATURE_XARGS_SUPPORT_ZERO_TERM=y
#CFG#
#CFG##
#CFG## Init Utilities
#CFG##
#CFG#CONFIG_INIT=y
#CFG## CONFIG_DEBUG_INIT is not set
#CFG#CONFIG_FEATURE_USE_INITTAB=y
#CFG## CONFIG_FEATURE_KILL_REMOVED is not set
#CFG#CONFIG_FEATURE_KILL_DELAY=0
#CFG#CONFIG_FEATURE_INIT_SCTTY=y
#CFG## CONFIG_FEATURE_INIT_SYSLOG is not set
#CFG#CONFIG_FEATURE_EXTRA_QUIET=y
#CFG#CONFIG_FEATURE_INIT_COREDUMPS=y
#CFG#CONFIG_FEATURE_INITRD=y
#CFG#CONFIG_HALT=y
#CFG#CONFIG_MESG=y
#CFG#
#CFG##
#CFG## Login/Password Management Utilities
#CFG##
#CFG#CONFIG_FEATURE_SHADOWPASSWDS=y
#CFG#CONFIG_USE_BB_SHADOW=y
#CFG#CONFIG_USE_BB_PWD_GRP=y
#CFG#CONFIG_ADDGROUP=y
#CFG#CONFIG_FEATURE_ADDUSER_TO_GROUP=y
#CFG#CONFIG_DELGROUP=y
#CFG#CONFIG_FEATURE_DEL_USER_FROM_GROUP=y
#CFG## CONFIG_FEATURE_CHECK_NAMES is not set
#CFG#CONFIG_ADDUSER=y
#CFG## CONFIG_FEATURE_ADDUSER_LONG_OPTIONS is not set
#CFG#CONFIG_DELUSER=y
#CFG#CONFIG_GETTY=y
#CFG#CONFIG_FEATURE_UTMP=y
#CFG#CONFIG_FEATURE_WTMP=y
#CFG#CONFIG_LOGIN=y
#CFG## CONFIG_PAM is not set
#CFG#CONFIG_LOGIN_SCRIPTS=y
#CFG#CONFIG_FEATURE_NOLOGIN=y
#CFG#CONFIG_FEATURE_SECURETTY=y
#CFG#CONFIG_PASSWD=y
#CFG#CONFIG_FEATURE_PASSWD_WEAK_CHECK=y
#CFG#CONFIG_CRYPTPW=y
#CFG#CONFIG_CHPASSWD=y
#CFG#CONFIG_SU=y
#CFG#CONFIG_FEATURE_SU_SYSLOG=y
#CFG#CONFIG_FEATURE_SU_CHECKS_SHELLS=y
#CFG#CONFIG_SULOGIN=y
#CFG#CONFIG_VLOCK=y
#CFG#
#CFG##
#CFG## Linux Ext2 FS Progs
#CFG##
#CFG#CONFIG_CHATTR=y
#CFG#CONFIG_FSCK=y
#CFG#CONFIG_LSATTR=y
#CFG#
#CFG##
#CFG## Linux Module Utilities
#CFG##
#CFG#CONFIG_INSMOD=y
#CFG#CONFIG_FEATURE_INSMOD_VERSION_CHECKING=y
#CFG#CONFIG_FEATURE_INSMOD_KSYMOOPS_SYMBOLS=y
#CFG#CONFIG_FEATURE_INSMOD_LOADINKMEM=y
#CFG#CONFIG_FEATURE_INSMOD_LOAD_MAP=y
#CFG#CONFIG_FEATURE_INSMOD_LOAD_MAP_FULL=y
#CFG#CONFIG_RMMOD=y
#CFG#CONFIG_LSMOD=y
#CFG#CONFIG_FEATURE_LSMOD_PRETTY_2_6_OUTPUT=y
#CFG#CONFIG_MODPROBE=y
#CFG#CONFIG_FEATURE_MODPROBE_MULTIPLE_OPTIONS=y
#CFG#CONFIG_FEATURE_MODPROBE_FANCY_ALIAS=y
#CFG#
#CFG##
#CFG## Options common to multiple modutils
#CFG##
#CFG#CONFIG_FEATURE_CHECK_TAINTED_MODULE=y
#CFG#CONFIG_FEATURE_2_4_MODULES=y
#CFG#CONFIG_FEATURE_2_6_MODULES=y
#CFG## CONFIG_FEATURE_QUERY_MODULE_INTERFACE is not set
#CFG#
#CFG##
#CFG## Linux System Utilities
#CFG##
#CFG#CONFIG_DMESG=y
#CFG#CONFIG_FEATURE_DMESG_PRETTY=y
#CFG#CONFIG_FBSET=y
#CFG#CONFIG_FEATURE_FBSET_FANCY=y
#CFG#CONFIG_FEATURE_FBSET_READMODE=y
#CFG#CONFIG_FDFLUSH=y
#CFG#CONFIG_FDFORMAT=y
#CFG#CONFIG_FDISK=y
#CFG#CONFIG_FDISK_SUPPORT_LARGE_DISKS=y
#CFG#CONFIG_FEATURE_FDISK_WRITABLE=y
#CFG## CONFIG_FEATURE_AIX_LABEL is not set
#CFG## CONFIG_FEATURE_SGI_LABEL is not set
#CFG## CONFIG_FEATURE_SUN_LABEL is not set
#CFG## CONFIG_FEATURE_OSF_LABEL is not set
#CFG#CONFIG_FEATURE_FDISK_ADVANCED=y
#CFG## CONFIG_FINDFS is not set
#CFG#CONFIG_FREERAMDISK=y
#CFG#CONFIG_FSCK_MINIX=y
#CFG#CONFIG_MKFS_MINIX=y
#CFG#
#CFG##
#CFG## Minix filesystem support
#CFG##
#CFG#CONFIG_FEATURE_MINIX2=y
#CFG#CONFIG_GETOPT=y
#CFG#CONFIG_HEXDUMP=y
#CFG## CONFIG_FEATURE_HEXDUMP_REVERSE is not set
#CFG## CONFIG_HD is not set
#CFG#CONFIG_HWCLOCK=y
#CFG#CONFIG_FEATURE_HWCLOCK_LONG_OPTIONS=y
#CFG#CONFIG_FEATURE_HWCLOCK_ADJTIME_FHS=y
#CFG#CONFIG_IPCRM=y
#CFG#CONFIG_IPCS=y
#CFG#CONFIG_LOSETUP=y
#CFG#CONFIG_MDEV=y
#CFG#CONFIG_FEATURE_MDEV_CONF=y
#CFG#CONFIG_FEATURE_MDEV_RENAME=y
#CFG#CONFIG_FEATURE_MDEV_EXEC=y
#CFG#CONFIG_FEATURE_MDEV_LOAD_FIRMWARE=y
#CFG#CONFIG_MKSWAP=y
#CFG#CONFIG_FEATURE_MKSWAP_V0=y
#CFG#CONFIG_MORE=y
#CFG#CONFIG_FEATURE_USE_TERMIOS=y
#CFG## CONFIG_VOLUMEID is not set
#CFG## CONFIG_FEATURE_VOLUMEID_EXT is not set
#CFG## CONFIG_FEATURE_VOLUMEID_REISERFS is not set
#CFG## CONFIG_FEATURE_VOLUMEID_FAT is not set
#CFG## CONFIG_FEATURE_VOLUMEID_HFS is not set
#CFG## CONFIG_FEATURE_VOLUMEID_JFS is not set
#CFG## CONFIG_FEATURE_VOLUMEID_XFS is not set
#CFG## CONFIG_FEATURE_VOLUMEID_NTFS is not set
#CFG## CONFIG_FEATURE_VOLUMEID_ISO9660 is not set
#CFG## CONFIG_FEATURE_VOLUMEID_UDF is not set
#CFG## CONFIG_FEATURE_VOLUMEID_LUKS is not set
#CFG## CONFIG_FEATURE_VOLUMEID_LINUXSWAP is not set
#CFG## CONFIG_FEATURE_VOLUMEID_CRAMFS is not set
#CFG## CONFIG_FEATURE_VOLUMEID_ROMFS is not set
#CFG## CONFIG_FEATURE_VOLUMEID_SYSV is not set
#CFG## CONFIG_FEATURE_VOLUMEID_OCFS2 is not set
#CFG## CONFIG_FEATURE_VOLUMEID_LINUXRAID is not set
#CFG#CONFIG_MOUNT=y
#CFG#CONFIG_FEATURE_MOUNT_FAKE=y
#CFG#CONFIG_FEATURE_MOUNT_VERBOSE=y
#CFG## CONFIG_FEATURE_MOUNT_HELPERS is not set
#CFG## CONFIG_FEATURE_MOUNT_LABEL is not set
#CFG#CONFIG_FEATURE_MOUNT_NFS=y
#CFG#CONFIG_FEATURE_MOUNT_CIFS=y
#CFG#CONFIG_FEATURE_MOUNT_FLAGS=y
#CFG#CONFIG_FEATURE_MOUNT_FSTAB=y
#CFG#CONFIG_PIVOT_ROOT=y
#CFG#CONFIG_RDATE=y
#CFG#CONFIG_READPROFILE=y
#CFG## CONFIG_RTCWAKE is not set
#CFG#CONFIG_SETARCH=y
#CFG#CONFIG_SWAPONOFF=y
#CFG#CONFIG_SWITCH_ROOT=y
#CFG#CONFIG_UMOUNT=y
#CFG#CONFIG_FEATURE_UMOUNT_ALL=y
#CFG#
#CFG##
#CFG## Common options for mount/umount
#CFG##
#CFG#CONFIG_FEATURE_MOUNT_LOOP=y
#CFG#CONFIG_FEATURE_MTAB_SUPPORT=y
#CFG#
#CFG##
#CFG## Miscellaneous Utilities
#CFG##
#CFG#CONFIG_ADJTIMEX=y
#CFG## CONFIG_BBCONFIG is not set
#CFG## CONFIG_CHAT is not set
#CFG## CONFIG_FEATURE_CHAT_NOFAIL is not set
#CFG## CONFIG_FEATURE_CHAT_TTY_HIFI is not set
#CFG## CONFIG_FEATURE_CHAT_IMPLICIT_CR is not set
#CFG## CONFIG_FEATURE_CHAT_SWALLOW_OPTS is not set
#CFG## CONFIG_FEATURE_CHAT_SEND_ESCAPES is not set
#CFG## CONFIG_FEATURE_CHAT_VAR_ABORT_LEN is not set
#CFG## CONFIG_FEATURE_CHAT_CLR_ABORT is not set
#CFG#CONFIG_CHRT=y
#CFG#CONFIG_CROND=y
#CFG## CONFIG_DEBUG_CROND_OPTION is not set
#CFG#CONFIG_FEATURE_CROND_CALL_SENDMAIL=y
#CFG#CONFIG_CRONTAB=y
#CFG#CONFIG_DC=y
#CFG## CONFIG_DEVFSD is not set
#CFG## CONFIG_DEVFSD_MODLOAD is not set
#CFG## CONFIG_DEVFSD_FG_NP is not set
#CFG## CONFIG_DEVFSD_VERBOSE is not set
#CFG## CONFIG_FEATURE_DEVFS is not set
#CFG#CONFIG_EJECT=y
#CFG#CONFIG_FEATURE_EJECT_SCSI=y
#CFG#CONFIG_LAST=y
#CFG#CONFIG_LESS=y
#CFG#CONFIG_FEATURE_LESS_MAXLINES=9999999
#CFG#CONFIG_FEATURE_LESS_BRACKETS=y
#CFG#CONFIG_FEATURE_LESS_FLAGS=y
#CFG#CONFIG_FEATURE_LESS_FLAGCS=y
#CFG#CONFIG_FEATURE_LESS_MARKS=y
#CFG#CONFIG_FEATURE_LESS_REGEXP=y
#CFG#CONFIG_HDPARM=y
#CFG#CONFIG_FEATURE_HDPARM_GET_IDENTITY=y
#CFG#CONFIG_FEATURE_HDPARM_HDIO_SCAN_HWIF=y
#CFG#CONFIG_FEATURE_HDPARM_HDIO_UNREGISTER_HWIF=y
#CFG#CONFIG_FEATURE_HDPARM_HDIO_DRIVE_RESET=y
#CFG#CONFIG_FEATURE_HDPARM_HDIO_TRISTATE_HWIF=y
#CFG#CONFIG_FEATURE_HDPARM_HDIO_GETSET_DMA=y
#CFG#CONFIG_MAKEDEVS=y
#CFG## CONFIG_FEATURE_MAKEDEVS_LEAF is not set
#CFG#CONFIG_FEATURE_MAKEDEVS_TABLE=y
#CFG#CONFIG_MICROCOM=y
#CFG#CONFIG_MOUNTPOINT=y
#CFG#CONFIG_MT=y
#CFG#CONFIG_RAIDAUTORUN=y
#CFG## CONFIG_READAHEAD is not set
#CFG#CONFIG_RUNLEVEL=y
#CFG#CONFIG_RX=y
#CFG#CONFIG_SCRIPT=y
#CFG#CONFIG_STRINGS=y
#CFG#CONFIG_SETSID=y
#CFG## CONFIG_TASKSET is not set
#CFG## CONFIG_FEATURE_TASKSET_FANCY is not set
#CFG#CONFIG_TIME=y
#CFG#CONFIG_TTYSIZE=y
#CFG#CONFIG_WATCHDOG=y
#CFG#
#CFG##
#CFG## Networking Utilities
#CFG##
#CFG#CONFIG_FEATURE_IPV6=y
#CFG#CONFIG_FEATURE_PREFER_IPV4_ADDRESS=y
#CFG## CONFIG_VERBOSE_RESOLUTION_ERRORS is not set
#CFG#CONFIG_ARP=y
#CFG#CONFIG_ARPING=y
#CFG## CONFIG_BRCTL is not set
#CFG## CONFIG_FEATURE_BRCTL_FANCY is not set
#CFG#CONFIG_DNSD=y
#CFG#CONFIG_ETHER_WAKE=y
#CFG#CONFIG_FAKEIDENTD=y
#CFG#CONFIG_FTPGET=y
#CFG#CONFIG_FTPPUT=y
#CFG#CONFIG_FEATURE_FTPGETPUT_LONG_OPTIONS=y
#CFG#CONFIG_HOSTNAME=y
#CFG#CONFIG_HTTPD=y
#CFG#CONFIG_FEATURE_HTTPD_RANGES=y
#CFG#CONFIG_FEATURE_HTTPD_USE_SENDFILE=y
#CFG#CONFIG_FEATURE_HTTPD_RELOAD_CONFIG_SIGHUP=y
#CFG#CONFIG_FEATURE_HTTPD_SETUID=y
#CFG#CONFIG_FEATURE_HTTPD_BASIC_AUTH=y
#CFG#CONFIG_FEATURE_HTTPD_AUTH_MD5=y
#CFG#CONFIG_FEATURE_HTTPD_CONFIG_WITH_MIME_TYPES=y
#CFG#CONFIG_FEATURE_HTTPD_CGI=y
#CFG#CONFIG_FEATURE_HTTPD_CONFIG_WITH_SCRIPT_INTERPR=y
#CFG#CONFIG_FEATURE_HTTPD_SET_REMOTE_PORT_TO_ENV=y
#CFG#CONFIG_FEATURE_HTTPD_ENCODE_URL_STR=y
#CFG#CONFIG_FEATURE_HTTPD_ERROR_PAGES=y
#CFG#CONFIG_FEATURE_HTTPD_PROXY=y
#CFG#CONFIG_IFCONFIG=y
#CFG#CONFIG_FEATURE_IFCONFIG_STATUS=y
#CFG#CONFIG_FEATURE_IFCONFIG_SLIP=y
#CFG#CONFIG_FEATURE_IFCONFIG_MEMSTART_IOADDR_IRQ=y
#CFG#CONFIG_FEATURE_IFCONFIG_HW=y
#CFG#CONFIG_FEATURE_IFCONFIG_BROADCAST_PLUS=y
#CFG## CONFIG_IFENSLAVE is not set
#CFG#CONFIG_IFUPDOWN=y
#CFG#CONFIG_IFUPDOWN_IFSTATE_PATH="/var/run/ifstate"
#CFG#CONFIG_FEATURE_IFUPDOWN_IP=y
#CFG#CONFIG_FEATURE_IFUPDOWN_IP_BUILTIN=y
#CFG## CONFIG_FEATURE_IFUPDOWN_IFCONFIG_BUILTIN is not set
#CFG#CONFIG_FEATURE_IFUPDOWN_IPV4=y
#CFG#CONFIG_FEATURE_IFUPDOWN_IPV6=y
#CFG#CONFIG_FEATURE_IFUPDOWN_MAPPING=y
#CFG## CONFIG_FEATURE_IFUPDOWN_EXTERNAL_DHCP is not set
#CFG#CONFIG_INETD=y
#CFG#CONFIG_FEATURE_INETD_SUPPORT_BUILTIN_ECHO=y
#CFG#CONFIG_FEATURE_INETD_SUPPORT_BUILTIN_DISCARD=y
#CFG#CONFIG_FEATURE_INETD_SUPPORT_BUILTIN_TIME=y
#CFG#CONFIG_FEATURE_INETD_SUPPORT_BUILTIN_DAYTIME=y
#CFG#CONFIG_FEATURE_INETD_SUPPORT_BUILTIN_CHARGEN=y
#CFG## CONFIG_FEATURE_INETD_RPC is not set
#CFG#CONFIG_IP=y
#CFG#CONFIG_FEATURE_IP_ADDRESS=y
#CFG#CONFIG_FEATURE_IP_LINK=y
#CFG#CONFIG_FEATURE_IP_ROUTE=y
#CFG#CONFIG_FEATURE_IP_TUNNEL=y
#CFG#CONFIG_FEATURE_IP_RULE=y
#CFG#CONFIG_FEATURE_IP_SHORT_FORMS=y
#CFG## CONFIG_FEATURE_IP_RARE_PROTOCOLS is not set
#CFG#CONFIG_IPADDR=y
#CFG#CONFIG_IPLINK=y
#CFG#CONFIG_IPROUTE=y
#CFG#CONFIG_IPTUNNEL=y
#CFG#CONFIG_IPRULE=y
#CFG#CONFIG_IPCALC=y
#CFG#CONFIG_FEATURE_IPCALC_FANCY=y
#CFG#CONFIG_FEATURE_IPCALC_LONG_OPTIONS=y
#CFG#CONFIG_NAMEIF=y
#CFG## CONFIG_FEATURE_NAMEIF_EXTENDED is not set
#CFG#CONFIG_NC=y
#CFG#CONFIG_NC_SERVER=y
#CFG#CONFIG_NC_EXTRA=y
#CFG#CONFIG_NETSTAT=y
#CFG#CONFIG_FEATURE_NETSTAT_WIDE=y
#CFG#CONFIG_NSLOOKUP=y
#CFG#CONFIG_PING=y
#CFG#CONFIG_PING6=y
#CFG#CONFIG_FEATURE_FANCY_PING=y
#CFG#CONFIG_PSCAN=y
#CFG#CONFIG_ROUTE=y
#CFG#CONFIG_SENDMAIL=y
#CFG#CONFIG_FETCHMAIL=y
#CFG#CONFIG_SLATTACH=y
#CFG#CONFIG_TELNET=y
#CFG#CONFIG_FEATURE_TELNET_TTYPE=y
#CFG#CONFIG_FEATURE_TELNET_AUTOLOGIN=y
#CFG#CONFIG_TELNETD=y
#CFG#CONFIG_FEATURE_TELNETD_STANDALONE=y
#CFG#CONFIG_TFTP=y
#CFG#CONFIG_TFTPD=y
#CFG#CONFIG_FEATURE_TFTP_GET=y
#CFG#CONFIG_FEATURE_TFTP_PUT=y
#CFG#CONFIG_FEATURE_TFTP_BLOCKSIZE=y
#CFG## CONFIG_DEBUG_TFTP is not set
#CFG#CONFIG_TRACEROUTE=y
#CFG## CONFIG_FEATURE_TRACEROUTE_VERBOSE is not set
#CFG## CONFIG_FEATURE_TRACEROUTE_SOURCE_ROUTE is not set
#CFG## CONFIG_FEATURE_TRACEROUTE_USE_ICMP is not set
#CFG#CONFIG_APP_UDHCPD=y
#CFG#CONFIG_APP_DHCPRELAY=y
#CFG#CONFIG_APP_DUMPLEASES=y
#CFG#CONFIG_FEATURE_UDHCPD_WRITE_LEASES_EARLY=y
#CFG#CONFIG_DHCPD_LEASES_FILE="/var/lib/misc/udhcpd.leases"
#CFG## CONFIG_APP_UDHCPC is not set
#CFG## CONFIG_FEATURE_UDHCPC_ARPING is not set
#CFG## CONFIG_FEATURE_UDHCP_PORT is not set
#CFG## CONFIG_FEATURE_UDHCP_DEBUG is not set
#CFG#CONFIG_FEATURE_RFC3397=y
#CFG#CONFIG_DHCPC_DEFAULT_SCRIPT=""
#CFG#CONFIG_UDHCPC_SLACK_FOR_BUGGY_SERVERS=80
#CFG#CONFIG_VCONFIG=y
#CFG#CONFIG_WGET=y
#CFG#CONFIG_FEATURE_WGET_STATUSBAR=y
#CFG#CONFIG_FEATURE_WGET_AUTHENTICATION=y
#CFG#CONFIG_FEATURE_WGET_LONG_OPTIONS=y
#CFG#CONFIG_ZCIP=y
#CFG#CONFIG_TCPSVD=y
#CFG#CONFIG_UDPSVD=y
#CFG#
#CFG##
#CFG## Process Utilities
#CFG##
#CFG#CONFIG_FREE=y
#CFG#CONFIG_FUSER=y
#CFG#CONFIG_KILL=y
#CFG#CONFIG_KILLALL=y
#CFG#CONFIG_KILLALL5=y
#CFG#CONFIG_NMETER=y
#CFG#CONFIG_PGREP=y
#CFG#CONFIG_PIDOF=y
#CFG#CONFIG_FEATURE_PIDOF_SINGLE=y
#CFG#CONFIG_FEATURE_PIDOF_OMIT=y
#CFG#CONFIG_PKILL=y
#CFG#CONFIG_PS=y
#CFG#CONFIG_FEATURE_PS_WIDE=y
#CFG## CONFIG_FEATURE_PS_TIME is not set
#CFG## CONFIG_FEATURE_PS_UNUSUAL_SYSTEMS is not set
#CFG#CONFIG_RENICE=y
#CFG#CONFIG_BB_SYSCTL=y
#CFG#CONFIG_TOP=y
#CFG#CONFIG_FEATURE_TOP_CPU_USAGE_PERCENTAGE=y
#CFG#CONFIG_FEATURE_TOP_CPU_GLOBAL_PERCENTS=y
#CFG## CONFIG_FEATURE_TOP_DECIMALS is not set
#CFG#CONFIG_FEATURE_TOPMEM=y
#CFG#CONFIG_UPTIME=y
#CFG#CONFIG_WATCH=y
#CFG#
#CFG##
#CFG## Shells
#CFG##
#CFG#CONFIG_FEATURE_SH_IS_ASH=y
#CFG## CONFIG_FEATURE_SH_IS_HUSH is not set
#CFG## CONFIG_FEATURE_SH_IS_MSH is not set
#CFG## CONFIG_FEATURE_SH_IS_NONE is not set
#CFG#CONFIG_ASH=y
#CFG#
#CFG##
#CFG## Ash Shell Options
#CFG##
#CFG#CONFIG_ASH_JOB_CONTROL=y
#CFG#CONFIG_ASH_READ_NCHARS=y
#CFG#CONFIG_ASH_READ_TIMEOUT=y
#CFG## CONFIG_ASH_ALIAS is not set
#CFG#CONFIG_ASH_MATH_SUPPORT=y
#CFG#CONFIG_ASH_MATH_SUPPORT_64=y
#CFG## CONFIG_ASH_GETOPTS is not set
#CFG#CONFIG_ASH_BUILTIN_ECHO=y
#CFG#CONFIG_ASH_BUILTIN_TEST=y
#CFG#CONFIG_ASH_CMDCMD=y
#CFG## CONFIG_ASH_MAIL is not set
#CFG#CONFIG_ASH_OPTIMIZE_FOR_SIZE=y
#CFG#CONFIG_ASH_RANDOM_SUPPORT=y
#CFG## CONFIG_ASH_EXPAND_PRMT is not set
#CFG## CONFIG_HUSH is not set
#CFG## CONFIG_HUSH_HELP is not set
#CFG## CONFIG_HUSH_INTERACTIVE is not set
#CFG## CONFIG_HUSH_JOB is not set
#CFG## CONFIG_HUSH_TICK is not set
#CFG## CONFIG_HUSH_IF is not set
#CFG## CONFIG_HUSH_LOOPS is not set
#CFG## CONFIG_LASH is not set
#CFG## CONFIG_MSH is not set
#CFG#
#CFG##
#CFG## Bourne Shell Options
#CFG##
#CFG#CONFIG_FEATURE_SH_EXTRA_QUIET=y
#CFG## CONFIG_FEATURE_SH_STANDALONE is not set
#CFG## CONFIG_CTTYHACK is not set
#CFG#
#CFG##
#CFG## System Logging Utilities
#CFG##
#CFG#CONFIG_SYSLOGD=y
#CFG#CONFIG_FEATURE_ROTATE_LOGFILE=y
#CFG#CONFIG_FEATURE_REMOTE_LOG=y
#CFG## CONFIG_FEATURE_SYSLOGD_DUP is not set
#CFG#CONFIG_FEATURE_IPC_SYSLOG=y
#CFG#CONFIG_FEATURE_IPC_SYSLOG_BUFFER_SIZE=16
#CFG#CONFIG_LOGREAD=y
#CFG#CONFIG_FEATURE_LOGREAD_REDUCED_LOCKING=y
#CFG#CONFIG_KLOGD=y
#CFG#CONFIG_LOGGER=y
#CFG#
#CFG##
#CFG## Runit Utilities
#CFG##
#CFG#CONFIG_RUNSV=y
#CFG#CONFIG_RUNSVDIR=y
#CFG#CONFIG_SV=y
#CFG#CONFIG_SVLOGD=y
#CFG#CONFIG_CHPST=y
#CFG#CONFIG_SETUIDGID=y
#CFG#CONFIG_ENVUIDGID=y
#CFG#CONFIG_ENVDIR=y
#CFG#CONFIG_SOFTLIMIT=y
#CFG## CONFIG_CHCON is not set
#CFG## CONFIG_FEATURE_CHCON_LONG_OPTIONS is not set
#CFG## CONFIG_GETENFORCE is not set
#CFG## CONFIG_GETSEBOOL is not set
#CFG## CONFIG_LOAD_POLICY is not set
#CFG## CONFIG_MATCHPATHCON is not set
#CFG## CONFIG_RESTORECON is not set
#CFG## CONFIG_RUNCON is not set
#CFG## CONFIG_FEATURE_RUNCON_LONG_OPTIONS is not set
#CFG## CONFIG_SELINUXENABLED is not set
#CFG## CONFIG_SETENFORCE is not set
#CFG## CONFIG_SETFILES is not set
#CFG## CONFIG_FEATURE_SETFILES_CHECK_OPTION is not set
#CFG## CONFIG_SETSEBOOL is not set
#CFG## CONFIG_SESTATUS is not set
#CFG#
#CFG##
#CFG## Print Utilities
#CFG##
#CFG#CONFIG_LPD=y
#CFG#CONFIG_LPR=y
#CFG#CONFIG_LPQ=y
